<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tl-204">Tl-204</h1>
<p>Element: Thallium (Z = 81); natural abundance: 0.0 %</p>
<p>Results found: (8) [‘j4t0’, ‘t21’, ‘j4t1’, ‘j33’, ‘jnd50’, ‘j32’, ‘j4t2’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.49359e+01 +/- 0.0 %</p>
<p>b80 time: 8.6; Collisions: 1.40945e+01 +/- 0.0 %</p>
<p>j33 time: 8.6; Collisions: 1.41088e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.51995e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.49384e+01 +/- 0.0 %</p>
<p>j32 time: 8.4; Collisions: 1.40492e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.1 % (refs), 12.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 3314.7 %</p>
<p>j33: rms = 13.4 %</p>
<p>b80: rms = 13.4 %</p>
<p>j32: rms = 13.0 %</p>
</body>
</html>
